/*
	Theme Name: Connecting Differences Child Theme
	Theme URL: http://connectingdifferences.nl
	Description: Custom theme for Chris Bouma, created by Dawud Miracle and built on the Genesis Theme Framework.
	Author: Dawud Miracle & StudioPress
	Author URI: http://dmiracle.com
	Version: 1.0
	
	Template: genesis

*/

body {
	background: #56378a;
	color: #222222;
	font-family: Verdana, "Lucida Grande", Lucida, sans-serif;
	font-size: 14px;
	margin: 0 auto 0;
	line-height: 24px;
}

a,a:visited {
	color: #222222;
	text-decoration: underline;
}

a:hover {
	color: #222222;
	text-decoration: none;
}

a img {
	border: none;
}

a:focus,a:hover,a:active {
	outline: none;
}


#wrap {
	background: #FFFFFF;
	width: 780px;
	margin: 15px auto 15px auto;
	padding: 0px;
	border: 5px solid #c8befe;
	position: relative;
	overflow: hidden;
}

#header {
	width: 780px;
	height: 160px;
	background: #FFF url(images/bk-header.jpg) no-repeat 0 0;
	
}

#title-area {
	width: 450px;
	float: left;
	padding: 0;
	overflow: hidden;
}

#title-area #title {
	font-size: 36px;
	font-weight: normal;
	line-height: 42px;
	margin: 0;
	padding: 0px 0 0 0px;
}

#title-area #title a,#title-area #title a:hover {
	color: #222222;
	text-decoration: none;
}

#header .widget-area {
	width: 98px;
	float: right;
	padding-right: 10px;
	padding-top: 10px;
}

#header .widget-area p {
	margin: 0;
	padding: 0 0 5px 0;
}

.header-image #title-area,.header-image #title-area #title,.header-image #title-area #title a {
	display: block;
	float: left;
	padding: 0;
	text-indent: -9999px;
	overflow: hidden;
	width: 600px;
	height: 140px;
	background: url(images/logo-chris-bouma1.png) no-repeat;
}

.header-image #title-area #description {
	display: block;
	overflow: hidden;
}




#nav {
	background-color: #f5a748;
	width: 768px;
	color: #666666;
	font-family: Verdana, "Lucida Grande", Lucida, sans-serif;
	font-size: 15px;
	margin: 0 auto 0;
	border: 1px solid #DDDDDD;
	clear: both;
	overflow: hidden;
}

#nav ul {
	width: 766px;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	border: 1px solid #FFFFFF;
}

#nav ul ul {
	border: none;
}

#nav li {
	float: left;
	list-style: none;
}

#nav li a {
	color: #fff;
	display: block;
	margin: 0;
	padding: 6px 10px 4px 10px;
	text-decoration: none;
	position: relative;
	background-color: #f5a748;	
}

#nav li a:hover,#nav li a:active,#nav .current_page_item a,#nav .current-cat a,#nav .current-menu-item a {
	background-color: #56378a;
	color: #FFFFFF;
	text-decoration: none;
}

#nav li a .sf-sub-indicator {
	display: block;
	width: 10px;
	height: 10px;
	top: 14px;
	right: 5px;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
}

#nav li li a,#nav li li a:link,#nav li li a:visited {
	background: #444444;
	color: #FFFFFF;
	width: 158px;
	margin: 0;
	padding: 5px 10px 4px 10px;
	text-transform: none;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	position: relative;
}

#nav li li a:hover,#nav li li a:active {
	background: #444444;
	color: #FFFFFF;
}

#nav li li a .sf-sub-indicator {
	top: 10px;
}

#nav li ul {
	z-index: 9999;
	margin: 0;
	position: absolute;
	left: -999em;
	height: auto;
	width: 180px;
	padding: 0;
}

#nav li ul a {
	width: 150px;
}

#nav li ul ul {
	margin: -34px 0 0 179px;
}

#nav li:hover ul ul,#nav li:hover ul ul ul,#nav li.sfHover ul ul,#nav li.sfHover ul ul ul {
	left: -999em;
}

#nav li:hover ul,#nav li li:hover ul,#nav li li li:hover ul,#nav li.sfHover ul,#nav li li.sfHover ul,#nav li li li.sfHover ul {
	left: auto;
}

#nav li:hover,#nav li.sfHover {
	position: static;
}

#nav li.right {
	float: right;
	margin: 0;
	padding: 5px 15px 4px 15px;
}

#nav li.right a {
	display: inline;
	background: none;
	color: #666666;
	font-weight: normal;
	text-decoration: none;
	border: none;
}

#nav li.right a:hover {
	background: none;
	color: #666666;
	text-decoration: underline;
}

#nav li.rss a {
	background: url(http://demo.studiopress.com/prose/wp-content/themes/prose/images/rss.png) no-repeat left center;
	margin: 0 0 0 10px;
	padding: 3px 0 3px 16px;
}

#nav li.rss a:hover {
	background: url(http://demo.studiopress.com/prose/wp-content/themes/prose/images/rss.png) no-repeat left center;
}


#inner {
	width: 760px;
	margin: 15px auto 0;
	clear: both;
	padding: 0 15px;
}

.breadcrumb {
	font-size: 14px;
	margin: 0 0 20px 0;
	padding: 0 0 3px 0;
	border-bottom: 1px dotted #AAAAAA;
}

.taxonomy-description {
	background: #F3F3F3;
	margin: 0 0 30px 0;
	padding: 10px;
	border: 1px solid #DDDDDD;
}

#content .taxonomy-description p {
	margin: 0;
	padding: 0;
}

#content-sidebar-wrap {
	width: 600px;
	float: left;
}

.page-template-landing-php #content-sidebar-wrap {
	width: 540px;
	margin: 0 auto 0;
	float: none;
}

.sidebar-content #content-sidebar-wrap,.content-sidebar #content-sidebar-wrap {
	width: 760px;
}

.sidebar-sidebar-content #content-sidebar-wrap,.sidebar-content-sidebar #content-sidebar-wrap {
	float: right;
}

#content {
	float: left;
	width: 500px;
	margin: 0;
	padding: 0;
}

.sidebar-content #content,.sidebar-sidebar-content #content {
	float: right;
}

.sidebar-content #content,.content-sidebar #content {
	width: 470px;
	margin: 0;
	padding: 0;
}

.full-width-content #content {
	width: 760px;
	margin: 0;
	padding: 0;
	border: none;
}

.page-template-landing-php #content {
	width: 540px;
	margin: 0 auto 0;
}

#content blockquote {
	background: #F3F3F3;
	margin: 0 15px 15px 15px;
	padding: 10px 20px 0 15px;
	border: 1px solid #DDDDDD;
}

#content p.notice {
	background: #F5F8FA;
	margin: 0 15px 15px 15px !important;
	padding: 10px 20px 15px 15px !important;
	border: 1px solid #D7E8F0;
}

#content .post,#content .page {
	margin: 0 0 15px 0;
	padding: 15px 0 10px 0;
	border-bottom: 1px dotted #AAAAAA;
	overflow: hidden;
}

.single #content .post {
	margin: 0 0 15px 0;
	padding: 15px 0 0 0;
	border-bottom: none;
}

.page-template-landing-php #content .page {
	padding: 10px 10px 0 10px;
}

#content .post p,#content .page p {
	margin: 0;
	padding: 0 0 15px 0;
}

.clear {
	clear: both;
}

#content h1,#content h2,#content h3,#content h4,#content h5,#content h6,#header .widget-area h4 {
	color: #222222;
	font-family: Verdana, "Lucida Grande", Lucida, sans-serif;
	font-weight: normal;
	text-decoration: none;
	margin: 10px 0 10px 0;
	padding: 0;
}

#content h1 {
	font-size: 26px;
	margin: 0 0 10px 0;
	line-height: 30px;
}

#content h2 {
	font-size: 26px;
	margin: 0 0 10px 0;
	line-height: 30px;
}

#content h2 a,#content h2 a:visited {
	color: #222222;
	text-decoration: none;
}

#content h2 a:hover {
	color: #444444;
	text-decoration: none;
}

#content h3 {
	font-size: 20px;
}

#content h4,#header .widget-area h4 {
	font-size: 18px;
}

#content h5 {
	font-size: 16px;
}

#content h6 {
	font-size: 14px;
}

#content .post ul,#content .page ul,#content .post ol,#content .page ol,#header .widget-area ul {
	margin: 0;
	padding: 0 0 15px 0;
}

#content .post ol,#content .page ol {
	margin: 0 0 0 5px;
}

#header .widget-area ul {
	padding: 0;
}

#content .post ul li,#content .page ul li,#content .post ol li,#content .page ol li {
	margin: 0 0 0 25px;
	padding: 0;
}

#content .post ul li,#content .page ul li,#content .post ol li,#content .page ol li,#header .widget-area ul li {
	margin: 0 0 0 20px;
}

#content .post ul li,#content .page ul li,#header .widget-area ul li {
	background: url(http://demo.studiopress.com/prose/wp-content/themes/prose/images/post-list.png) no-repeat top left;
	margin: 0 0 3px 0;
	padding: 0 0 3px 16px;
}

#content .post ul ul,#content .page ul ul,#content .post ol ol,#content .page ol ol {
	padding: 0;
}

.post-info {
	background: #F9F9F9;
	color: #666666;
	font-size: 13px;
	margin: 0 0 15px 0;
	padding: 2px 5px 2px 5px;
}

body.page .post-info {
	display: none;
}

body.page-id-19 #content .post-info {
	display: block;
}

.post-info p {
	margin: 0;
	padding: 0;
}

.post-meta {
	background: #F9F9F9;
	color: #666666;
	font-size: 13px;
	margin: 0 0 15px 0;
	padding: 2px 5px 2px 5px;
	clear: both;
}

body.page .post-meta {
	display: none;
}

body.page-id-19 #content .post-meta {
	display: block;
}

.author-box {
	background: #F3F3F3;
	margin: 0 0 30px 0;
	padding: 10px;
	border: 1px solid #DDDDDD;
	overflow: hidden;
}

.author-box p {
	margin: 0;
	padding: 0;
}

.author-box img {
	background: #FFFFFF;
	float: left;
	margin: 0 10px 0 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
}

#content .sticky {
	background: #F3F3F3;
	margin: 0 0 40px 0;
	padding: 10px;
	border: 1px solid #DDDDDD;
}

#content .archive-page {
	float: left;
	width: 50%;
	padding: 20px 0 20px 0;
}

.time {
	background: url(http://demo.studiopress.com/prose/wp-content/themes/prose/images/icon-time.png) no-repeat center left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 18px;
}

.post-comments {
	background: url(http://demo.studiopress.com/prose/wp-content/themes/prose/images/icon-comments.png) no-repeat center left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 18px;
}

.categories {
	background: url(http://demo.studiopress.com/prose/wp-content/themes/prose/images/icon-categories.png) no-repeat center left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 20px;
}

.tags {
	background: url(http://demo.studiopress.com/prose/wp-content/themes/prose/images/icon-tags.png) no-repeat center left;
	margin: 0 0 0 3px;
	padding: 0 0 2px 18px;
}

#content img,#content p img {
	max-width: 100%;
}

#content .post-image {
	margin: 0 10px 10px 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
}

img.centered,.aligncenter {
	display: block;
	margin: 0 auto 10px;
}

img.alignnone {
	margin: 0 0 10px 0;
	display: inline;
}

img.alignleft {
	margin: 0 10px 10px 0;
	display: inline;
}

img.alignright {
	margin: 0 0 10px 10px;
	display: inline;
}

.alignleft {
	float: left;
	margin: 0 10px 0 0;
}

.alignright {
	float: right;
	margin: 0 0 0 10px;
}

.wp-caption {
	background: #F3F3F3;
	padding: 10px 5px 0 5px;
	text-align: center;
	border: 1px solid #DDDDDD;
}

.wp-caption p.wp-caption-text {
	font-size: 12px;
	font-weight: normal;
	line-height: 14px;
	padding: 5px 0 5px 0 !important;
}

img.wp-smiley,img.wp-wink {
	float: none;
	border: none;
}

.navigation {
	width: 100%;
	font-size: 14px;
	margin: 0;
	padding: 0 0 15px 0;
	overflow: hidden;
	clear: both;
}

#comments .navigation {
	padding: 0;
}

.navigation ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.navigation li {
	display: inline;
}

.navigation li a,.navigation li.disabled {
	background: #F3F3F3;
	padding: 4px 8px 4px 8px;
	text-decoration: none;
}

.navigation li a:hover,.navigation li.active a {
	background: #555555;
	color: #FFFFFF;
	text-decoration: none;
}

#sidebar {
	width: 270px;
	float: right;
	font-size: 13px;
	display: inline;
}

#sidebar-alt {
	width: 140px;
	float: left;
	font-size: 13px;
	display: inline;
}

.sidebar-content #sidebar,.sidebar-sidebar-content #sidebar {
	float: left;
}

.content-sidebar-sidebar #sidebar-alt {
	float: right;
}

#sidebar p,#sidebar-alt p {
	margin: 0;
	padding: 0;
}

#sidebar .widget,#sidebar-alt .widget {
	margin: 0 6px 20px 0;
	padding: 0;
}

#sidebar .widget-wrap {
	background: #e3defe;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	padding: 12px;
}

#sidebar h2,#sidebar h2 a,#sidebar-alt h2,#sidebar-alt h2 a {
	color: #222222;
	font-size: 18px;
	font-family: Verdana, "Lucida Grande", Lucida, sans-serif;
	font-weight: normal;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

#sidebar h2 a:hover,#sidebar-alt h2 a:hover {
	color: #444444;
	text-decoration: none;
}

#sidebar h4,#sidebar-alt h4 {
	color: #57378a;
	font-size: 18px;
	font-family: Verdana, "Lucida Grande", Lucida, sans-serif;
	font-weight: normal;
	margin: 0 0 5px 0;
	padding: 0 0 3px 0;
	border-bottom: 1px dotted #57378a;
}

#sidebar a img,#sidebar-alt a img {
	margin: 0 0 7px 7px;
}

#sidebar .social-profiles a img,#sidebar-alt .social-profiles a img {
	margin: 5px 6px 0 6px;
}

#sidebar .textwidget p,#sidebar-alt .textwidget p {
	margin: 0;
	padding: 5px 0 5px 0;
}

#sidebar ul,#sidebar ol,#sidebar-alt ul,#sidebar-alt ol,#footer-widgeted ul,#footer-widgeted ol {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#sidebar ul ul,#sidebar ol ol,#sidebar-alt ul ul,#sidebar-alt ol ol,#footer-widgeted ul ul,#footer-widgeted ol ol {
	margin: 0;
	padding: 0 0 0 15px;
}

#sidebar li,#sidebar-alt li,#footer-widgeted li {
	margin: 0 0 3px 0;
	padding: 0 0 3px 16px;
	word-wrap: break-word;
	border-bottom: 1px dotted #DDDDDD;
}

#footer-widgeted li {

}

#sidebar li a,#sidebar li a:visited,#sidebar-alt li a,#sidebar-alt li a:visited,#footer-widgeted li a,#footer-widgeted li a:visited {
	text-decoration: none;
}

#sidebar li a:hover,#sidebar-alt li a:hover,#footer-widgeted li a:hover {
	text-decoration: underline;
}

#sidebar .widget li {
	font-size: 13px;
	line-height: 18px;
	margin-bottom: 8px;
}

#sidebar .widget ul li a {
	background: url(images/arrow1.png) no-repeat 0 0;
	display: block;
}

#cat {
	background: #F3F3F3;
	color: #333333;
	font-size: 12px;
	font-family: Verdana, "Lucida Grande", Lucida, sans-serif;
	margin: 10px 0 0 0;
	padding: 3px;
	display: inline;
	border: 1px solid #DDDDDD;
}

#sidebar #cat {
	width: 248px;
}

#sidebar-alt #cat {
	width: 128px;
}

#sidebar .featuredpost,#sidebar .featuredpage,#sidebar-alt .featuredpost,#sidebar-alt .featuredpage {
	margin: 0 0 15px 0;
	padding: 0;
	clear: both;
}

#sidebar .featuredpost .post,#sidebar .featuredpage .page,#sidebar-alt .featuredpost .post,#sidebar-alt .featuredpage .page {
	margin: 0;
	padding: 10px 10px 5px 10px;
}

#sidebar .featuredpost .avatar,#sidebar .featuredpage .avatar,#sidebar-alt .featuredpost .avatar,#sidebar-alt .featuredpage .avatar,#sidebar .featuredpost img,#sidebar .featuredpage img,#sidebar-alt .featuredpost img,#sidebar-alt .featuredpage img {
	background: #F3F3F3;
	margin: 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
}

#sidebar .user-profile,#sidebar-alt .user-profile {
	overflow: hidden;
}

#sidebar .user-profile .avatar,#sidebar-alt .user-profile .avatar {
	background: #F3F3F3;
	float: left;
	margin: 0;
	padding: 4px;
	border: 1px solid #DDDDDD;
}

#sidebar .user-profile p,#sidebar-alt .user-profile p {
	margin: 0;
	padding: 5px 0 0 0;
}

#sidebar .user-profile .posts_link,#sidebar-alt .user-profile .posts_link {
	margin: 0;
	padding: 0 0 0 10px;
}

.searchform {
	margin: 0;
}

#header .searchform {
	float: right;
	padding: 60px 0 0 0;
}

.s {
	background: #FFFFFF;
	width: 200px;
	color: #666666;
	font-size: 13px;
	margin: 4px 4px 0 0;
	padding: 4px 0 4px 5px;
	border: 1px solid #DDDDDD;
}

#nav .s {
	background: #FFFFFF !important;
}

.enews {
	background: url(http://demo.studiopress.com/prose/wp-content/themes/prose/images/enews.png) top right no-repeat;
}

#sidebar .enews p {
	padding: 5px 0 0 0;
}

.enews #subscribe {
	padding: 0;
}

.enews #subbox {
	background: #F3F3F3;
	width: 200px;
	color: #666666;
	font-family: Verdana, "Lucida Grande", Lucida, sans-serif;
	font-size: 11px;
	padding: 4px 0 4px 5px;
	margin: 5px 5px 0 0;
	border: 1px solid #DDDDDD;
}

.latest-tweets {
	background: url(http://demo.studiopress.com/prose/wp-content/themes/prose/images/twitter.png) top right no-repeat;
	margin: 10px 0 0 0;
	padding: 0;
}

#wp-calendar {
	width: 100%;
}

#footer-widgeted #wp-calendar {
	background: #FFFFFF;
}

#footer-widgeted #wp-calendar a,#footer-widgeted #wp-calendar a:visited {
	text-decoration: underline;
}

#footer-widgeted #wp-calendar a:hover {
	text-decoration: none;
}

#sidebar .widget_calendar {
	padding: 0;
}

#wp-calendar caption {
	color: #333333;
	font-size: 13px;
	font-family: Verdana, "Lucida Grande", Lucida, sans-serif;
	font-style: italic;
	font-weight: normal;
	padding: 2px 5px 0 0;
	text-align: right;
}

#wp-calendar th {
	color: #333333;
}

#wp-calendar thead {
	margin: 10px 0 0 0;
	font-weight: bold;
	background: #F3F3F3 !important;
	color: #F3F3F3 !important;
}

#wp-calendar td {
	background: #F3F3F3;
	font-weight: normal;
	text-align: center;
	padding: 2px;
}

#submit,.searchsubmit,.enews #subbutton,.gform_footer .button,.reply a,.reply a:visited {
	background: #444444;
	color: #FFFFFF;
	font-family: Verdana, "Lucida Grande", Lucida, sans-serif;
	font-size: 13px;
	font-weight: normal !important;
	text-decoration: none;
	text-transform: uppercase;
	margin: 0;
	padding: 4px 6px 4px 6px !important;
	border: none !important;
}

#submit:hover,.searchsubmit:hover,.enews #subbutton:hover,.gform_footer .button:hover,.reply a:hover {
	background: #222222;
	border: none !important;
}

.gform_wrapper input,.gform_wrapper textarea,.gform_wrapper select {
	background: #F3F3F3;
	color: #222222 !important;
	font-family: Verdana, "Lucida Grande", Lucida, sans-serif;
	font-size: 12px !important;
	padding: 4px 0 4px 5px !important;
	border: 1px solid #DDDDDD;
}

.gform_footer input.button {
	color: #FFFFFF !important;
}

.gform_wrapper .ginput_complex label {
	font-size: 12px !important;
}

.gform_wrapper li,.gform_wrapper form li {
	background: none !important;
	margin: 0 0 10px 0 !important;
}

.gform_wrapper .gform_footer {
	border: none !important;
}


#footer {
	width: 770px;
	font-size: 13px;
	margin: 0 auto 0;
	padding: 10px 0 10px 0;
	overflow: hidden;
	clear: both;
}

#footer a,#footer a:visited {
	color: #222222;
	text-decoration: underline;
}

#footer a:hover {
	color: #222222;
	text-decoration: none;
}

#footer p {
	margin: 0;
	padding: 0;
}

#footer .gototop {
	width: 400px;
	float: left;
	margin: 0 0 0 10px;
	padding: 0;
}

#footer .creds {
	width: 345px;
	float: right;
	margin: 0 10px 0 0;
	padding: 0;
	text-align: right;
}

.designer {
	margin: 10px auto;
	text-align: center;
}

.designer h3 {
	color: #928bbd;
	font-size: 12px;
	font-weight: normal;
}

.designer h3 a {
	color: #928bbd;
	text-decoration: underline;
}

.designer h3 a:hover {
	text-decoration: none;
	color: #c8befe;
}

#comments,#respond {
	background: #FFFFFF;
	margin: 0 0 30px 0;
	padding: 0;
}

#author,#email,#url {
	background: #F3F3F3;
	width: 250px;
	color: #666666;
	font-family: Verdana, "Lucida Grande", Lucida, sans-serif;
	font-size: 13px;
	padding: 3px 0 3px 3px;
	margin: 5px 5px 0 0;
	border: 1px solid #DDDDDD;
}

#comment {
	background: #F3F3F3;
	width: 98%;
	height: 150px;
	color: #666666;
	font-family: Verdana, "Lucida Grande", Lucida, sans-serif;
	font-size: 13px;
	padding: 3px 0 3px 3px;
	margin: 5px 0 5px 0;
	border: 1px solid #DDDDDD;
}

.comment-list,.children {
	margin: 0;
	padding: 0;
}

.ping-list {
	margin: 0 0 40px 0;
	padding: 0;
}

.comment-list ol,.ping-list ol {
	margin: 0;
	padding: 10px;
}

.comment-list li,.ping-list li {
	font-weight: bold;
	margin: 15px 0 5px 0;
	padding: 10px 5px 10px 10px;
	list-style: none;
}

.comment-list li ul li {
	margin-right: -6px;
	margin-left: 10px;
}

.comment-list p,.ping-list p {
	font-weight: normal;
	text-transform: none;
	margin: 10px 5px 10px 0;
	padding: 0;
}

.comment-list li .avatar {
	background: #FFFFFF;
	float: right;
	border: 1px solid #DDDDDD;
	margin: 0 5px 0 10px;
	padding: 4px;
}

.comment-list cite,.comment-list cite a,.ping-list cite,.ping-list cite a {
	font-weight: bold;
	font-style: normal;
}

.commentmetadata {
	font-weight: normal;
	font-size: 13px;
}

#respond:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.nocomments {
	text-align: center;
}

#comments .navigation {
	display: block;
	margin: 10px 0 0 0;
}

.thread-alt,.thread-even {
	background: #F3F3F3;
}

.even,.alt,.depth-1 {
	border: 1px solid #DDDDDD;
	margin: 0;
	padding: 0;
}






.breadcrumb {
	color: #222222;
	text-transform: none;
	font-size: 13px;
	border-bottom: 1px dotted #AAAAAA;
}

.post-info {
	background-color: #F9F9F9;
	color: #666666;
	text-transform: none;
	font-size: 13px;
}

.post-meta {
	background-color: #F9F9F9;
	color: #666666;
	text-transform: none;
	font-size: 13px;
}

#content blockquote {
	color: #222222;
	font-family: Verdana, "Lucida Grande", Lucida, sans-serif;

	font-style: normal;
	background-color: #F3F3F3;
	border: 1px solid #DDDDDD;
}

#content p.notice {
	color: #222222;
	font-family: Verdana, "Lucida Grande", Lucida, sans-serif;

	font-style: normal;
	background-color: #F5F8FA;
	border: 1px solid #D7E8F0;
}

#content h1,#content h2,#content h3,#content h4,#content h5,#content h6 {
	font-family: Verdana, "Lucida Grande", Lucida, sans-serif;

	font-style: normal;
	font-weight: bold;
	text-transform: none;
}

#content h1 {
	font-size: 26px;
	color: #222222;
}

#content h2 {
	font-size: 26px;
	color: #222222;
}

#content h2 a,#content h2 a:visited {
	color: #222222;
	text-decoration: none;
}

#content h2 a:hover {
	color: #444444;
	text-decoration: none;
}

#content h3 {
	font-size: 20px;
	color: #222222;
}

#content h4 {
	font-size: 18px;
	color: #222222;
}

#content h5 {
	font-size: 16px;
	color: #222222;
}

#content h6 {
	font-size: 14px;
	color: #222222;
}

#content {
	font-family: Verdana, "Lucida Grande", Lucida, Verdana, sans-serif;
	font-size: 13px;
	line-height: 22px;
}



.s,#author,#email,#url,#comment,.enews #subbox,.prose-input {
	color: #666666;
	font-family: Verdana, "Lucida Grande", Lucida, sans-serif;

	font-style: normal;
	background-color: #F3F3F3;
	border: 1px solid #DDDDDD;
}

#submit,.searchsubmit,.enews #subbutton,#content .gform_footer .button,.reply a,.reply a:visited,.prose-button {
	background-color: #444444;
	color: #FFFFFF;
	text-transform: uppercase;
	font-family: Verdana, "Lucida Grande", Lucida, sans-serif;

	font-size: 13px;
}

#submit:hover,.searchsubmit:hover,.enews #subbutton:hover,.gform_footer .button:hover,.reply a:hover,.prose-button:hover {
	background-color: #222222;
}


.feed {
	background: #e3defe;
	border: 1px solid #c8befe;
	padding: 4px 20px;
	margin: 1.5em 0 3em 0;
}

body #content .feed h4 {
	margin: 6px 0 10px 0;
	padding: 0;
	font-size: 20px;
	color: #57378a;
	font-weight: normal;
}

.feed img {
	margin-right: 10px;
	margin-top: 5px;
}


